Tools to handle ARTECS contents

Dependencies: numpy, scipy, pandas, pyvo

Example of session with TAP:
>import pyvo as vo
>tap_service = vo.dal.TAPService("http://archives.ia2.inaf.it/vo/tap/exo")
>tap_results = tap_service.search("SELECT top 1 exp_id, url FROM exo.EXO")
>print(tap_results)
>len(tap_results)
>tap_results.getrecord(0)

To install pyvo: 
>sudo pip install pyvo

Example of session using Artecs.tap

>import artecs
>atap=artecs.exop_pubblic_tap()
>atap.EXPLAIN()
>atap.keys()
>tab=atap.search('(0.7 <= SMA) and (SMA <=3.)')
>tab.FO_CONST.unique()
>tab.to_csv('/tmp/pippo.csv',sep=' ')
>MAP=atap.get_map(tab.URL[0])
